<?php
/**
 * @var string $email
 * @var \WC_Coupon $coupon
 */

do_action('woocommerce_email_header', $email_heading, $email); ?>

    <p>Poštovani <?= explode('@', $email)[0]; ?>,</p>
    <p>
        Auto Krešo vam zahvaljuje na ukazanom povjerenju i poklanja vam <?= $coupon->get_description(); ?> s popustom u
        iznosu od <?= $coupon->get_amount(); ?> % koji možete iskoristiti najkasnije do
        <?= date('d.m.Y', strtotime($coupon->get_date_expires())); ?>.
    </p>
    <p>Pratite naše tjedne akcije i ne propustite dodatne pogodnosti.</p>
    <p>Sudjelujte u izboru tjednih akcija na našoj <a href="https://www.facebook.com/AutoKreso/">Facebook</a> stranici.</p>

<?php
do_action('woocommerce_email_footer', $email);